Publishing details

Changelog

libtest-www-mechanize-perl (1.36-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.
 -- Colin Watson <email address hidden>   Mon, 07 Nov 2011 23:07:52 +0000

Available diffs

Builds

Built packages

Package files